{
  "_id": "CapAutoRepPet001",
  "_key": "!items!CapAutoRepPet001",
  "name": "Petite réparation (Réparateur)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 1300000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "automaton",
    "description": "<p><strong>Automaton Réparateur — Capacité 1 (Mineur, Médian, Majeur)</strong></p><p>L'Automaton répare les dégâts mineurs de <strong>deux objets par jour</strong>. Ces objets doivent être peu endommagés (à l'appréciation du MJ).</p>"
  }
}